VMware Fusion 未サポートバージョンの検出

critical Nessus プラグイン ID 55851

概要

サポートされていないバージョンの仮想化ソフトウェアが、リモートホストで実行されています。

説明

バージョンによると、リモートホストにある VMware Fusion のインストールは、サポートが終了しています。

サポートされていないため、この製品の新しいセキュリティパッチはベンダーからリリースされません。その結果、セキュリティ脆弱性が含まれている可能性があります。

ソリューション

現在サポートされているバージョンの VMware Fusion にアップグレードしてください。

関連情報

http://www.nessus.org/u?785cb9aa

プラグインの詳細

深刻度: Critical

ID: 55851

ファイル名: macosx_fusion_unsupported.nasl

バージョン: 1.13

タイプ: local

エージェント: macosx

公開日: 2011/8/15

更新日: 2021/2/26

サポートされているセンサー: Nessus Agent

リスク情報

CVSS スコアの根本的理由: Tenable score for unsupported software

CVSS v2

リスクファクター: Critical

Base Score: 10

ベクトル: AV:N/AC:L/Au:N/C:C/I:C/A:C

CVSS スコアのソース: manual

脆弱性情報

CPE: cpe:/a:vmware:fusion

必要な KB アイテム: Host/local_checks_enabled, Host/MacOSX/Version, MacOSX/Fusion/Version

参照情報

IAVA: 0001-A-0619